﻿@import "style1._main.css";

input
{
	font-family: Verdana;
	font-size: 8pt;
	border: 1px solid #ffffff;
	background-color: #dddddd;
	width: 200px;
}

select
{
	font-family: Verdana;
	font-size: 8pt;
	width: 200px;
}

input.numInput
{
	font-family: Verdana;
	font-size: inherit;
	border: 1px solid #ffffff;
	background-color: #dddddd;
	width: 50px;
	text-align: right;
}

input.fileInput
{
	width: 300px;
	border: 1px solid #ffffff;
}

label input
{
	background-color: Transparent;
	border: none;
	width: auto;
	height: auto;
}

h1,
h1 a
{
	font-family: New-Roman;
	font-size: 10pt;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffff00;
}

h2
{
	font-family: New-Roman;
	font-size: 10pt;
	font-weight: normal;
	text-transform: none;
	color: #ffffff;
}

textarea.productGroups
{
	font-family: Verdana;
	font-size: 8pt;
	border: 1px solid #dddddd;
	background-color: #ffffff;
	width: 250px;
	height: 300px;
}

.listTable tr:hover
{
	background-color: #ffffbb;
}

a
{
	color: #ffff00;
	text-decoration: none;
}

label,
.imageDiv:hover,
.subDataBtn:hover
{
	cursor: pointer;
}

label input,
label input:focus
{
	border: none;
	background-color: inherit;
	width: auto;
}

address
{
	height: 5px;
}

form,
img
{
	border: none;
	padding: 0px;
	margin: 0px;
}

table
{
	border: none;
	width: 100%;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}

td
{
	text-align: left;
	vertical-align: middle;
	color: #ffffff;
	border: none;
}

div,
#contactDiv a,
.bottomRow a,
#subMenuDiv a
{
	color: #ffffff;
}

.shortCutCell
{
	background-color: #da757d;
	color: #ffffff;
	border: none;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	padding: 1px;
	padding-left: 2px;
	padding-right: 2px;
	font-weight: normal;
}

.shortCutCell a
{
	color: #ffffff;
	padding-top: 0px;
	padding-bottom: 4px;
	padding-left: 2px;
	padding-right: 2px;
}

.shortCutCell a:hover
{
	color: #ffff00;
	background-color: #cc0000;
}

#jsMsgDiv
{
	border: none;
	background-color: Transparent;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 1px;
	height: 1px;
	padding: 0px;
	overflow: visible;
}

.imageDiv
{
	position: relative;
	background-repeat: no-repeat;
	padding: 0px;
	border: none;
	width: 17px;
	height: 17px;
	text-align: center;
}

#contactDiv
{
	position: relative;
	bottom: 64px;
	float: right;
	border: none;
	font-weight: bold;
}

/* alamtabel */

.subDataTd,
.listTable .subDataTd
{
	background-color: #ffffff;
	padding: 0px;
	border: none;
	cursor: default;
}

.subDataBody
{
	visibility: hidden;
	display: none;
	cursor: default;
	border: none;
	background-color: Transparent;
	padding: 0px;
}

.subDataBodyVisible
{
	visibility: visible;
	display: table-row-group;
	cursor: default;
	border: 1px solid #990000;
	border-top: none;
	background-color: #ffffff;
	padding: 0px;
}

.subDataBodyVisible .noHover,
.subDataBodyVisible .noHover td
{
	background-color: #ffffff;
}

.inputError,
.subDataBodyVisible td input.inputError
{
	color: #cc0000;
	background-color: #ffff00;
	border: 1px solid #cc0000;
}

.inputNoError,
.subDataBodyVisible .noHover td input
{
	border: 1px solid #dddddd;
	background-color: #ffffff;
}

.analogueTr
{
	border: none;
	border-left: 1px solid #990000;
	background-color: #ffffff;
}

.listTable .subDataTd table
{
	border: none;
	border-collapse: collapse;
}

.listTable .subDataTd table td
{
	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;
	cursor: default;
}

#mainTable
{
	height: 100%;
	border: 1px solid Transparent;
	border-top: none;
	border-bottom: none;
	border-collapse: collapse;
	padding: 0px;
}

#topTd
{
	width: 900px;
	padding: 3px;
	height: 88px;
	background-image: url('/gfx/lakiauto.pilt.jpg');
	background-repeat: no-repeat;
	color: #fff;
	border: none;
	vertical-align: bottom;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

#mainTd
{
	width: 900px;
	height: 100%;
	vertical-align: top;
	margin: 0px;
	padding: 2px;
	border: none;
	background-color: #284786;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

#bottomTd
{
	text-align: center;
	vertical-align: top;
	padding: 0px;
	margin: 0px;
	height: 40px;
	border: none;
	height: 80px;
	background-color: #669acd;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

td.bottomRow
{
	/*background-image: url('/gfx/lakiauto.hall.gif');*/
	/*background-color: #3366cc;*/
	background-repeat: repeat;
	border: none;
	border-left: 1px dotted #ffffff;
	padding: 3px;
	margin: 0px;
}

td.priceTypeRow
{
    color: #ffff00;
	border: none;
	background-repeat: repeat;
	padding: 3px;
	padding-left: 0px;
	margin: 0px;
	text-align: left;
	font-weight: bold;
}

#bottomTd img
{
	border: none;
}

#languageDiv
{
	width: 516px;
	border: none;
	text-align: right;
	position: relative;
	bottom: -3px;
	float: left;
}

#languageDiv form
{
	float: right;
}

#languageDiv input
{
	border: none;
	padding: 0px;
	margin: 0px;
	height: 15px;
	font-size: 7pt;
	width: auto;
}

#mainMenuDiv
{
	border: none;
	position: relative;
	bottom: -2px;
	text-align: left;
	float: left;
	font-size: 8pt;
	padding-left: 2px;
	padding-right: 2px;
	font-weight: bold;
	z-index: 8;
}

#mainMenuDiv:hover
{
	cursor: pointer;
	color: #ffff00;
}

#mainMenuDiv #subMenuDiv
{
	border: none;
	border-left: 1px solid #ffff00;
	border-top: 1px solid #ffff00;
	background-color: #cc0000;
	position: absolute;
	left: 2px;
	top: 13px;
	text-align: left;
	float: left;
	font-size: 8pt;
	padding: 3px;
	font-weight: bold;
	z-index: 9;
	visibility: visible;
	width: 180px;
	filter: alpha(opacity='95');
	visibility: hidden;
}

#mainMenuDiv:hover #subMenuDiv
{
	visibility: visible;
}

#subMenuDiv table
{
	border: none;
	width: 100%;
	border-collapse: collapse;
}

#subMenuDiv td
{
	padding: 2px;
	white-space: pre-wrap;
}

#subMenuDiv a
{
	display: block;
}

#subMenuDiv td:hover,
#subMenuDiv td:hover a
{
	background-color: #ffff00;
	color: #cc0000;
}


td.empty
{
	background-color: inherit;
	color: inherit;
	height: 5px;
}

#subMenuDiv td.empty
{
	background-color: #cc0000;
}

#loginDiv
{
	border: none;
	position: relative;
	bottom: -2px;
	text-align: left;
	float: right;
	font-size: 8pt;
}

#loginDiv input
{
	border: 1px solid #ffffff;
	font-size: 7pt;
	width: 60px;
}

#loginDiv label
{
	border: none;
	font-size: 8pt;
	color: #ffffff;
}

.button
{
	cursor: pointer;
	font-size: 8pt;
	color: #ffffff;
	width: auto;
	height: 18px;
	border: none;
	background-image: url('/gfx/btn.bg.normal.jpg');
	background-repeat: repeat-x;
}

.button:hover
{
	background-image: url('/gfx/btn.bg.hover.jpg');
}

#loginDiv .button
{
	font-size: 7pt;
	height: 17px;
	border: none;
	border-top: 1px solid Transaprent;
}

div.errDiv
{
	background-color: #ffffff;
	color: #cc0000;
	padding: 5px;
	border: 2px solid #cc0000;
}

table.listTable
{
	border: 1px solid #99ccff;
	border-collapse: collapse;
	background-color: #99ccff;
	max-width: 900px;
}

.listTable td
{
	padding: 5px;
	color: #000066;
}

.listTable .quantity
{
	width: 30px;
	text-align: right;
}

.listTable .quantityError
{
	width: 30px;
	color: #cc0000;
	background-color: #ffff00;
	border: 1px solid #cc0000;
}

.listTable .quantitySave
{
	margin: -3px;
	padding: 0px;
	padding-left: 5px;
	cursor: pointer;
}

.listTable thead td,
.listTable thead tr:hover td,
.listTable tfoot td,
.listTable tfoot tr:hover td,
.listTable td.noResults,
.listTable td.noResults:hover
{
	text-align: left;
	border: none;
	border-left: 1px solid #99ccff;
	border-right: 1px solid #99ccff;
	color: #ffffff;
	background-color: #669acd;
	font-weight: bold;
	cursor: default;
}

#shoppingCartItemDiv
{
	position: absolute;
	left: 5px;
	top: 5px;
	width: 500px;
	border: 1px solid #ffcc33;
	background-color: #990000;
	float: left;
	filter: alpha(opacity='95');
	visibility: hidden;
	padding: 10px;
	z-index: 1;
}

#shoppingCartItemDiv td
{
	color: #ffcc33;
	font-size: 9pt;
	padding: 3px;
}

#shoppingCartItemDiv img
{
	border: 1px solid #ffffff;
	cursor: pointer;	
	border-bottom-color: #666666;
	border-right-color: #666666;
	background-color: #ffcc33;
}

#shoppingCartItemDiv .button
{
	font-weight: bold;
	width: auto;
}

#shoppingCartItemDiv .ImgButton
{
	padding: 0px;
	vertical-align: middle;
}

#shoppingCartItemDiv input
{
	width: 40px;
	text-align: center;
}

#shoppingCartItemCloseDiv
{
	background-image: url('/gfx/btn.close.png');
	background-repeat: no-repeat;
	width: 48px;
	height: 48px;
	float: right;
	position: absolute;
	right: -11px;
	top: -11px;
	z-index: 2;
	border: none;
	background-color: Transparent;
	padding: 0px;
	cursor: pointer;
}

.shortCutCell .button
{
	font-size: 7pt;
	height: 15px;
	padding-bottom: 2px;
}

.overDueInvoice
{
	background-color: #da757d;
}

.overDueInvoice td
{
	color: #ffff00;
}

.overDueInvoice:hover td
{
	color: #000066;
}

#jsHelpDiv
{
	color: #666666;
	border: 1px solid #666666;
	background-color: #ffffff;
	padding: 3px;
	width: auto;
	height: auto;
	visibility: hidden;
	display: none;
	position: absolute;
	z-index: 100;
}

#jsImageDiv
{
	color: #ff0000;
	border: 1px solid #ff0000;
	background-color: #ffffff;
	padding: 2px;
	width: auto;
	height: auto;
	visibility: hidden;
	display: none;
	position: absolute;
	z-index: 100;
}

.selectedRow
{
	background-color: #ffffbb;
	border: 1px solid #990000;
	border-bottom: none;
}

.selectedRow td
{
	color: #990000;
	border-top: 1px solid #990000;
	font-weight: bold;
}
